VIDEOBLOCKS_URL_other_import=http://links.movavi.com/videoblocks/?asrc=other_import&-TAIL_WITH_ARGS-
AUDIOBLOCKS_URL_other_import=http://links.movavi.com/audioblocks/?asrc=other_import&-TAIL_WITH_ARGS-
GRAPHICSTOCK_URL_other_import=http://links.movavi.com/graphicstock/?asrc=other_import&-TAIL_WITH_ARGS-
BUY_SUITE_FROM_VE_crossnag_sc_vs=http://links.movavi.com/buy-suitefromeditor/?asrc=crossnag_sc_vs&-TAIL_WITH_ARGS-
LIVECHAT_URL_webnagtrial=http://links.movavi.com/livechat/?asrc=webnagtrial&-TAIL_WITH_ARGS-
LIVECHAT_URL_nagexport=http://links.movavi.com/livechat/?asrc=nagexport&-TAIL_WITH_ARGS-
BUY_NOW_URL_webnagtrial=http://links.movavi.com/buynow/?asrc=webnagtrial&-TAIL_WITH_ARGS-
BUY_NOW_URL_nagexport=http://links.movavi.com/buynow/?asrc=nagexport&-TAIL_WITH_ARGS-
HOW_TO_CREATE_SLIDESHOW_URL_newprojectdialog=http://links.movavi.com/help_wizard/?asrc=newprojectdialog&-TAIL_WITH_ARGS-
USER_GUIDE_URL_newprojectdialog=http://links.movavi.com/help/?asrc=newprojectdialog&-TAIL_WITH_ARGS-
HOMEPAGE_URL_youtube_description=https://www.movavi.com/360-video-editor/?c=360ve
HOMEPAGE_URL_youtube_description_RU_RU=https://www.movavi.ru/360-video-editor/?c=360ve
SINGLE_INSTANCE_ID=7bf797ed-5e64-4e08-ae46-92eaa17c4931
INTERACTION_APP_ID=videoeditor
SHOW_FACEBOOK_CONTROL=facebookControl
HIDE_FACEBOOK_CONTROL_RU_RU=facebookControl
HIDE_FORUM_CONTROL=forumControl
HIDE_GOOGLE_PLUS_CONTROL=googlePlusControl
HIDE_ODNOKLASSNIKI_CONTROL=odnoklassnikiControl
SHOW_ODNOKLASSNIKI_CONTROL_RU_RU=odnoklassnikiControl
HIDE_VKONTAKTE_CONTROL=vKontakteControl
SHOW_VKONTAKTE_CONTROL_RU_RU=vKontakteControl
APP_SETTINGS_NAME=VideoEditor
PROJECT_FILE_EXTENSION=mepx360
MODULE_NAME=videoeditor
APP_ICON=:/Icons/icon.png
HIDE_PROJECT_SETTINGS_RESIZE_METHOD_CONTROL=resizeMethodControls
HIDE_STABILIZE_LABEL_CONTROL=labelStabilizedFilePath
HIDE_STABILIZE_PREF_CONTROL=stabilizedFileFrame
HIDE_SETTINGS_NEWPROJECT_LABEL_CONTROL=newProjectLabel
HIDE_SETTINGS_NEWPROJECT_CHECKBOX_CONTROL=newProjectCheckBox
HIDE_ACTION_SLIDESHOW_CONTROL=actionSlideshow
HIDE_CAPTURE_SCREENCAST_CONTROL=captureScreencastButton
HIDE_RECORD_VIDEO_BUTTON_CONTROL=recordVideoButton
HIDE_EDITPANEL_CROP_BUTTON_CONTROL=cropButton
HIDE_EDITPANEL_ROTATE_BUTTON_CONTROL=rotateButton
HIDE_GENERAL_REVERSE_LABEL_CONTROL=reverseLabel
HIDE_GENERAL_REVERSE_CONTROL=reverse
HIDE_ALLSOCIALS_CONTROL=socials
HIDE_SOCIALWIDGET_CONTROL=socialWidget
